## camera-client 2.0

=== debian/changelog ===
camera-client (2.0) unstable; urgency=medium

  * Changed the package name from gst-gige-camera-client to camera-client and the executable name from gst_gige_camera to camera-client.
  * Added README.md.

 -- Patrick Thomas <pthomas@caltech.edu>  Mon, 24 Oct 2022 11:53:12 -0700

camera-client (1.0+deb1) unstable; urgency=medium

  * Removed build dependency on qt5-default, which can no longer be found in Deb
    11.  Equiv. package added.

 -- Erik von Reis <evonreis@caltech.edu>  Wed, 01 Jun 2022 12:58:36 -0700

camera-client (1.0) unstable; urgency=medium

  * Initial Release.

 -- Patrick Thomas <pthomas@caltech.edu>  Thu, 06 Dec 2018 13:25:28 -0800
