=== debian/control ===
Source: camera-client
Section: video
Priority: optional
Maintainer: Patrick Thomas <pthomas@caltech.edu>
Build-Depends: debhelper (>= 10), qtbase5-dev, qtchooser, qt5-qmake, qtbase5-dev-tools,
 libgstreamer-plugins-base1.0-dev
Standards-Version: 3.9.8

Package: camera-client
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: gst-gige-camera-client (<< 2)
Breaks: gst-gige-camera-client (<< 2)
Conflicts: gst-gige-camera-client (<< 2)
Description: GStreamer camera client
