## camera-client 2.3

=== debian/changelog ===
camera-client (2.3-1+deb12) release; urgency=medium

  [ duncan.macleod ]
  * camera-client.pro: use builtin pkg-config support

  [ Patrick Thomas ]
  * Added missing runtime dependencies.
  * Changed the error handling to report the individual GStreamer element that could not be created.
  * Added runtime requirements to the readme. Added the timeout command line option to the readme.

 -- Patrick Thomas <pthomas@caltech.edu>  Tue, 06 Dec 2022 15:15:44 -0800

camera-client (2.2-1+deb11) release; urgency=medium

  * Added license files.

 -- Patrick Thomas <pthomas@caltech.edu>  Wed, 23 Nov 2022 14:54:16 -0800

camera-client (2.1-1+deb11) release; urgency=medium

  * Added a command line option to print the version.

 -- Patrick Thomas <pthomas@caltech.edu>  Mon, 21 Nov 2022 14:13:45 -0800
