=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 Package: camera-client
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, gstreamer1.0-plugins-good, gstreamer1.0-libav
 Replaces: gst-gige-camera-client (<< 2)
 Breaks: gst-gige-camera-client (<< 2)
 Conflicts: gst-gige-camera-client (<< 2)
